.grid-layout.grid-layout2.margin-top50
  .grid-item
    %h2.margin-top0 Resources
    %ul
    %li
      = link_to "Gartner:", "https://page.gitlab.com/resources-report-gartner-market-guide-vsdp.html", :"data-ga-name" => "gartner", :"data-ga-location" => "body"
      Market Guide for DevOps Value Stream Delivery Platforms
    %li
      = link_to "Glympse:", "/customers/glympse/", :"data-ga-name" => "glympse", :"data-ga-location" => "body"
      Consolidating 20 tools into GitLab
    %li
      = link_to "BI Worldwide", "/customers/bi_worldwide/", :"data-ga-name" => "bi worldwide", :"data-ga-location" => "body"
      Leveraging a single platform to secure their code
  .grid-item
    %iframe{:allow => "accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture", :allowfullscreen => "", :frameborder => "0", :height => "315", :src => "https://www.youtube.com/embed/gzYTZhJlHoI", :width => "560"}
%hr.divider
